.fund-block {
    box-sizing: border-box;
    border: 1px solid #0CB100;
    margin-bottom: 1em;
    border-radius: 0 0 7px 7px;
}
.fund-desc-block p {
    text-align: center;
    margin: 0;
    font-size: 0.9em;
}
.fund-title {
    display: block;
}
.fund-photo {
    background-position: center top !important;
    height: 240px !important;
}
.shareFund input {
    width: 100%;
    box-sizing: border-box;
    border: solid 1px #ccc;
    padding: 1px 3px;
    font-size: 11px;
    margin-bottom: 2em;
}
.shareFund input:focus {
    background: yellow;
}
/*
.fund-title h2 a {
    font-size: 0.6em;
    text-decoration: none;
    border: none;
    display: block;
    box-sizing: border-box;
    padding: 5px 10px;
    color: white;
    background: #0CB100;
    text-align: center;
    overflow: hidden;
    height: 56px;
}*/
.fund-title h2 a {
    font-size: 0.5em;
    text-decoration: none;
    border: none;
    display: table-cell;
    box-sizing: border-box;
    padding: 5px 10px;
    color: white;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
    background: #059205;
}
.fund-title h2 {
    margin: 0;
    display: table;
    width: 100%;
    vertical-align: middle;
    height: 60px;
}
.fund-desc {
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
    padding-bottom: 1em;
}
.fund-desc-block {
    padding: 1em;
}
.fund-desc p {
    height: 66px;
    overflow: hidden;
    font-style: italic;
}
.fund-title h2 {
    margin: 0;
}
.fund-desc {
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
    padding-bottom: 1em;
}
.fund-desc-block {
    padding: 1em;
}

/* single page */

.fund-photo-page {
    width: 100%;
    height: 280px;
    border: solid 1px #ccc;
    margin-bottom: 1em;
    background-position: center top !important;
}
#fund-page h1 {
    font-size: 2em;
    display: block;
    background:#EC9923 ;/*#5cb85c #A13D17*/
    color: white;
    padding: 6px 10px;
    box-sizing: border-box;
}
.fund-desc-foot p {
    margin-bottom: 0.5em;
}